RubyGems Navigation menu

fluent-plugin-growthforecast 0.2.8

For GrowthForecast, see http://kazeburo.github.com/GrowthForecast/

Gemfile
          gem 'fluent-plugin-growthforecast', '~> 0.2.8'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-growthforecast
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 21,718

For this version 1,599

Show all versions (16 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.8 - August 18, 2014 (13.5 KB)
  2. 0.2.7 - March 7, 2014 (13.5 KB)
  3. 0.2.6 - October 28, 2013 (13.5 KB)
  4. 0.2.5 - September 3, 2013 (13.5 KB)
  5. 0.2.4 - September 2, 2013 (13 KB)
Show all versions (16 total)

Development Dependencies: